body {scrollbar-face-color:#dcdcdc;
scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#ffffff; scrollbar-arrow-color:#aaaaaa;
scrollbar-base-color:#aaaaaa; scrollbar-3d-light-color: #000000; scrollbar-dark-shadow-color: #ffffff}

h2 {font-family:'Arial, Helvetica, sans-serif'; font-size:18pt}
td {font-family:'Arial, Helvetica, sans-serif'; font-size:14px}
A:link, A:visited, A:active {color:#0000CC; font-family:'Arial, Helvetica, sans-serif'; font-size:14px; text-decoration:none}
A:hover {color:#CC0000; text-decoration:none}
